Publicidade

domingo, 22 de janeiro de 2017

O OpenSUSE 13.2 O sistema operacional GNU / Linux chegou ao fim da vida, atualize para o openSUSE Leap 42.2



A manutenção do openSUSE 13.2 terminou em 17 de janeiro de 2017.



Se por algum motivo você ainda estiver usando o sistema operacional openSUSE 13.2 em seu computador pessoal ou servidor, você deve saber que ele chegou recentemente ao fim da vida e a atualização para uma versão mais recente é altamente recomendada.

Em novembro do ano passado, informamos nossos leitores sobre o próximo EOL (End of Life) apoio à distribuição openSUSE 13.2 GNU / Linux, o último que foi lançado antes que o projeto foi dividido em o que nós conhecemos hoje como openSUSE Tumbleweed, um sistema operacional rolling release, e openSUSE Leap , uma edição liberação estática.

Infelizmente, a data do EOL para o openSUSE 13.2 foi atingida esta semana, em 17 de janeiro, o que significa que o SUSE e o openSUSE deixarão de fornecer patches de segurança e outras atualizações para esta versão, incitando os usuários a atualizar para a versão estável mais recente ou migrar para o Tumbleweed série o mais rapidamente possível.

"Com o lançamento do Tilda em 17 de janeiro de 2017 o SUSE manutenção patrocinado do openSUSE 13.2 acabou", disse Benjamin Brunner, SUSE Manutenção Segurança, SUSE Linux, em um anúncio da lista de discussão . "Um grande agradecimento aos nossos incríveis empacotadores, comunidade e todas as pessoas envolvidas que fizeram o próximo grande lançamento possível."

OpenSUSE 13.2 agora um sistema operacional vulnerável, atualização para openSUSE Leap 42.2 hoje. 

Benjamin Brunner, da SUSE Linux, lembra que o openSUSE 13.2 foi anunciado há mais de dois anos, em 4 de novembro de 2014, e foi suportado pelo SUSE Linux por aproximadamente 26 meses com atualizações de segurança e correção de bugs. Mais de 2650 entradas CVE e 3900 bugs foram corrigidos durante este período.

Infelizmente, como todas as coisas boas devem chegar ao fim, o mesmo acontece com o openSUSE 13.2, que agora é considerado um sistema operacional vulnerável. Os usuários são aconselhados a atualizar para o openSUSE 42.2 Leap , a liberação mais nova e avançada openSUSE Leap, o mais rapidamente possível. Claro, nada impede você de se mudar para openSUSE Tumbleweed se você achar que é mais adequado para suas necessidades.

Fonte

Até a próxima!!